uuid: f785279a-6aa9-4937-85bc-54a2aebf3c40
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_photo_caption
    - node.type.publication
id: node.publication.field_photo_caption
field_name: field_photo_caption
entity_type: node
bundle: publication
label: 'Featured image caption'
description: 'Add caption for photo/image '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
